Subject: FAQ

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Wed, 1 Nov 1995 09:28:28 +0100 (MET)

While searching for FAQ files relating to wu-ftpd (to find out which questions
are answered in those) I found something...

A wu-ftpd faq!

It's at :

ftp://ftp.cs.bgu.ac.il:/pub/wu-ftpd/wu-ftpd.FAQ

At this moment I am looking into it.

It misses some stuff specific to certain OS'es, and needs to be updated to
deal with newer versions of the wu-ftpd.

I'll mail the maintainer asking how to continue this.

                                               Grtx. KH

-- 
  Koos van den Hout,           Internetter, Unix freak and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  We are root. You will be assimilated. Resistance is useless. Clickety Click